Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1192639 - Can't create VM with 7.1 hosts because of CPU error
Summary: Can't create VM with 7.1 hosts because of CPU error
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Nobody
QA Contact:
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-13 22:29 UTC by Bill Sanford
Modified: 2015-02-24 18:45 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-24 18:45:31 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
VDSM log of the 3 hosts in setup (1.10 MB, application/x-gzip)
2015-02-16 14:35 UTC, Bill Sanford
no flags Details

Description Bill Sanford 2015-02-13 22:29:11 UTC
Description of problem:
Adding a VM to RHEV-M results in error of setting up a VM. I have the whole RHEV-M setup working before trying to add a VM.

After the rhevm-setup, I brought up the admin portal, changed the Default Data Center and Default Cluster to RH65-71hosts/RH71Hosts. I then added a host, added SCSI storage and imported the ISO domain. Every thing was up and running. I then added a VM and almost instantly I get the error message.

The error is:
"VM Win7x64 is down with error. Exit message: internal error: Cannot find suitable CPU model for given data."

Pastebin of engine.log tail of run once

http://pastebin.test.redhat.com/263198

The hosts have an Opteron G3 processor and I have been using them for years to test SPICE in RHEV-M.

Version-Release number of selected component (if applicable):
RHEL-6.6-20140926.0 - Engine
RHEV-M 3.5 (vt13.11/el6)

RHEL-7.1-20150206.2 - Hosts

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Omer Frenkel 2015-02-15 08:14:18 UTC
please attach vdsm and libvirt logs

Comment 2 Bill Sanford 2015-02-16 14:35:51 UTC
Created attachment 992225 [details]
VDSM log of the 3 hosts in setup

Comment 3 Bill Sanford 2015-02-16 14:44:18 UTC
This is the libvirt logs of the three hosts:

[root@caladan ~]# cd /var/log/libvirt/qemu/
[root@caladan qemu]# cat win7x64.log 
2015-02-13 21:26:04.102+0000: shutting down
2015-02-13 21:50:18.966+0000: shutting down
[root@caladan qemu]# 

[root@salusa ~]# cd /var/log/libvirt/qemu/
[root@salusa qemu]# cat win7x64.log 
2015-02-13 21:50:12.499+0000: shutting down
[root@salusa qemu]# cat Win7x64.log 
2015-02-13 22:06:02.564+0000: shutting down
2015-02-13 22:07:30.854+0000: shutting down

[root@kaitain ~]# cd /var/log/libvirt/qemu/
[root@kaitain qemu]# cat win7x64.log 
2015-02-13 21:26:01.829+0000: shutting down
2015-02-13 21:50:14.608+0000: shutting down
[root@kaitain qemu]#


Note You need to log in before you can comment on or make changes to this bug.